Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6492 - [text mode] shift-tab doesn't go back fields
Summary: [text mode] shift-tab doesn't go back fields
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-29 12:00 UTC by James Manning
Modified: 2015-01-07 23:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-04-14 15:17:16 UTC


Attachments (Terms of Use)

Description James Manning 1999-10-29 12:00:35 UTC
while tab works fine for cycling through fields/buttons,
shift-tab doesn't go through them in the reverse order,
just the same order (would be nice to have shift-tab)

I've checked this behavior on most of the screens and
it seems to exist on all checked

Comment 1 Jay Turner 1999-10-29 13:37:59 UTC
Try ALT-TAB, as that should work for you.

Comment 2 James Manning 1999-10-29 14:10:59 UTC
Works great!  Any chance shift-tab could do it to? :)

Comment 3 Jay Turner 1999-11-30 16:01:59 UTC
This issue has been assigned to a developer for further action.

Comment 4 Jay Turner 2000-02-08 19:27:59 UTC
This issue has been added to a features list for future releases.

Comment 5 Erik Troan 2000-04-14 15:17:59 UTC
alt-tab works as you want shift-tab to, and the bottom line of the screen
mentions this

standard vt100 consoles (such as the linux console) don't return a unique
keycode for alt-tab


Note You need to log in before you can comment on or make changes to this bug.